/**
 * @file
 * RTL companion for the styles.css file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize-rtl.css";

/* Layout rules */
@import "layouts/responsive-rtl.css";

/* Component (SMACSS module) rules */
@import "components/misc-rtl.css";

/* SMACSS theme rules */
/* @import "theme-A-rtl.css"; */
/* @import "theme-B-rtl.css"; */
#header .header-top .header-left {
    float: right;
    margin-left: 2%;
}
#header .header-top .header-last {
    float: right;
}

#main-menu  ul ul:before {
    background: url("../images/drop-menu-top.png") no-repeat scroll top right #fff;
    content: " ";
    height: 13px;
    right: 16px;
    position: absolute;
    top: -12px;
    width: 18px;
}

.field-name-field-page-pic img{ float:right; margin-left:20px; margin-right:0px;}/*RTL*/

